@media screen and (max-width: 768px) {
	/*================
	共通CSS
	================*/
	.pagetop_btn {
		position: fixed;
		right: 10px;
		bottom: 10px;
		width: 50px;
		height: 50px;
		color: #fff !important;
		text-align: center;
		background-color: #0000ff;
		font-size: 12px !important;
		line-height: 1.2 !important;
		font-weight: bold;
		border-radius: 5px;
		z-index: 1000;
	}

	.pc {display: none;}

	.sp-center {
		text-align: center;
	}

	/*================
	トップページ
	================*/

	#top {
		width: 98%;
		margin: 20px auto;
	}

	#top .wrap {
		width: 100%;
	}

	#top .recruit_banner {
		width: 100%;
		text-align: center;
		margin:0px auto 20px auto;
	}

	#top .recruit_banner img{
		width: 100%;
	}

	#top .main_frame {
		width: 100%;
		margin-bottom: 30px;
	}

	#top .press_frame {
		margin-bottom: 30px;
	}

	#top .news_frame {
		margin-bottom: 30px;
	}

	#top .alert_frame {
		margin-bottom: 30px;
	}

	#top .title-border {
	display: flex;
	align-items: center;
	}
	#top .title-border:before,
	#top .title-border:after {
	border-top: 1px solid;
	content: "";
	flex-grow: 1;
	}
	#top .title-border:before {
	margin-right: 1rem;
	}
	#top .title-border:after {
	margin-left: 1rem;
	}

	#top .alert_title-border {
	display: flex;
	align-items: center;
	color: #ff0000;
	}

	#top .alert_title-border:before,
	#top .alert_title-border:after {
	border-top: 1px solid #ff0000;
	content: "";
	flex-grow: 1;
	}
	#top .alert_title-border:before {
	margin-right: 1rem;
	}
	#top .alert_title-border:after {
	margin-left: 1rem;
	}

	#top .alert_text {
		color: #ff0000;
	}

	#top .news_list {
		width: 100%;
	}

	#top .news_list li {
		padding: 10px 0px;
		border-bottom: 1px dotted #ddd;
	}

	#top .date {
		font-weight: bold;
		margin-right: 10px;
	}

	#top .list_link {
		margin-top: 20px;
		text-align: right;
		font-weight: bold;
	}

	#top .sidebar {
		width: 100%;
	}

	#top .side_banner {
		width: 80%;
		margin: 20px auto 0px auto;
	}

	#top .side_banner img{
		width: 100%;
	}

	#top .side_banner li {
		margin-bottom: 10px;
	}

	/*================
	 メールニュース
	================*/
	#mail_news {
		width: 98%;
		margin: 30px auto 0px auto;
	}

	#mail_news .title{
			font-size: 20px;
			color: #0000ff;
			text-align: center;
			padding-bottom: 10px;
			border-bottom: 1px solid #444;
			margin-bottom: 20px;
	}

	#mail_news .mail_news_text01 {
		font-size: 14px;
		margin-bottom: 50px;
	}

	#mail_news .mail_news_text02 {
		font-size: 14px;
		margin-bottom: 20px;
	}

	#mail_news .mail_news_text03 {
		font-size: 12px;
		margin: 10px 0px;
	}

	#mail_news .title01{
			font-size: 18px;
			color: #0000ff;
			text-align: center;
			padding-bottom: 10px;
			border-bottom: 1px dotted #444;
			margin-bottom: 20px;
	}

	#mail_news .button_frame {
		width: 100%;
		text-align: center;
		padding-bottom: 50px;
	}

	#mail_news .mail_button {
		width: 60%;
		padding: 20px 0px;
		border-radius: 5px;
		text-align: center;
		background-color: #0000ff;
		color: #fff;
		font-size: 14px;
		cursor: pointer;
	}

	#mail_news .mail_button2 {
		width: 40%;
		padding: 10px 0px;
		border-radius: 5px;
		text-align: center;
		background-color: #ff0000;
		color: #fff;
		font-size: 10px;
		cursor: pointer;
	}

	#mail_news .backnumber {
		width: 90%;
		margin: 20px auto;
		overflow: hidden;
	}

	#mail_news .backnumber li{
		width: 25%;
		float: left;
		text-align: center;
		border-left: solid 1px #ddd;
		border-right: solid 1px #ddd;
		margin-bottom: 5px;
	}

	/*================
	 お知らせ・プレスリリース
	================*/
	.news_text_center {
		text-align: center;
		margin-top: 15px;
	}

	/*================
	アーカイブ
	================*/

	#archive {
		width: 98%;
		margin: 0 auto;
	}

	#archive .archive_frame {
		margin-bottom: 30px;
	}

	#archive .title{
		width: 100%;
		font-size: 24px;
		margin: 30px;
		border-bottom: 1px solid #444;
		padding-bottom: 10px;
	}

	#archive .news_list {
		width: 100%;
	}

	#archive .news_list li {
		padding: 10px 0px;
		border-bottom: 1px dotted #ddd;
	}

	#archive .date {
		font-weight: bold;
		margin-right: 10px;
	}

	#archive .new_mark {
		margin: 0px 10px 0px 0px;
		font-weight: bold;
		color: #ff0000;
	}

	/*================
	研究施設
	================*/

	#sisetu {
		width: 98%;
		margin: 0 auto;
	}

	#sisetu .title {
		width: 100%;
		text-align: center;
		padding: 10px 0px;
		font-size: 24px;
		background-color: #91ad23;
		color: #fff;
		font-weight: 600;
	}

	#sisetu .subtitle {
		width: 100%;
		font-size: 28px;
		color: #91ad23;
		font-weight: 600;
		text-align: center;
		padding: 20px 0px 10px 0px;
		border-bottom : 1px solid #444;
	}

	#sisetu .main_frame {
		width: 100%;
		margin-top: 20px;
		overflow: hidden;
	}

	#sisetu .main_frame_l {
		width: 100%;
	}

	#sisetu .main_frame_r {
		width: 100%;
	}

	#sisetu .main_frame_r img {
	  width: 100px;
	  height: 100px;
		object-fit: cover;
	}

	#sisetu .sisetu_photo {
		overflow: hidden;
	}

	#sisetu .sisetu_photo li{
		float: left;
		margin: 5px 5px;
	}

	#sisetu .photo_link_text {
		text-align: left;
		margin: 10px 0px 20px 0px;
		font-weight: bold;
	}

	/*================
	 サービス
	================*/
	.surpprt_emtrusted_tb {
		width: 100%;
		margin: 20px 0px;
	}

	.surpprt_emtrusted_tb th{
		width: 25%;
		background-color: #e6e6fa;
		color: #444;
		font-size: 12px;
		text-align: center;
		padding: 10px;
		box-sizing: border-box;
		border: 1px solid #999;
	}

	.surpprt_emtrusted_tb td{
		width: 25%;
		background-color: #fff;
		color: #444;
		font-size: 12px;
		text-align: center;
		padding: 10px;
		box-sizing: border-box;
		border: 1px solid #999;
	}

	/*================
	 展示会アコーディオン
	================*/

	.accordion2 {text-align: left; font-size: 14px;}
	.accordion2 li{margin-bottom: 10px;}
	.accordion2 .inner {display: none;}
	.accordion2 p{cursor: pointer; padding: 10px;}
	.accordion2 p.ac1{background: #dddddd;}
	.accordion2 p.ac2{background: #FFEA00;}
	.accordion2 p.ac3{background: #64DD17;}
	.accordion2 .inner li{padding: 10px 0;}
	.accordion2 .inner li.content1-1{background: #F48FB1;}
	.accordion2 .inner li.content1-2{background: #F8BBD0;}
	.accordion2 .inner li.content1-3{background: #FCE4EC;}
	.accordion2 .inner li.content2-1{background: #FFF59D;}
	.accordion2 .inner li.content2-2{background: #FFF9C4;}
	.accordion2 .inner li.content2-3{background: #FFFDE7;}
	.accordion2 .inner li.content3-1{background: #C5E1A5;}
	.accordion2 .inner li.content3-2{background: #DCEDC8;}
	.accordion2 .inner li.content3-3{background: #F1F8E9;}

	.pdf_icon {
		width: 100%;
		background-image:url(./../images/pdf-icon.png);
		background-position: left top 10px;
		background-repeat: no-repeat;
		padding-left: 25px !important;
		box-sizing: border-box;
		border-bottom: dotted 1px #ddd;
	}

	.exhibition_text {
		font-size: 14px;
		font-weight: 500;
	}
/*================
リクルートページ
アクセス
================*/
.recruit_access_frame {
	width: 95%;
	margin: 20px auto;
}

/*================
リクルートページ 研究組織
================*/
#recruite_contents .menu_list {
	width: 98%;
	margin: 0 auto;
	overflow: hidden;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

#recruite_contents .menu_list li{
	width: 100%;
	margin: 0 20px 30px 20px;
	position: relative;
}

#recruite_contents .menu_list a{
	position: absolute;
	right: 0;
	bottom: 0;
}

#recruite_contents .menu_title {
	width: 100%;
	padding: 5px 0px;
	text-align: center;
	background-color: rgba(93,178,203);
	color: #fff;
	font-size: 18px;
	margin: 20px 0px;
}

/*================
 組織構成
================*/
.organization_title{
text-align: center;
border-bottom: 1px solid #444;
color: #000080;
padding-bottom: 10px;
margin-bottom: 20px;
font-weight: bold;
font-size: 20px;
}

#organization {
	width: 98%;
	height: 1700px;
	margin: 0 auto;
	font-size: 12px;
	position: relative;
}

#organization .rijicho {
	position: absolute;
	top: 30px;
	left: 5px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .kanji {
	position: absolute;
	top: 30px;
	left: 140px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .riji {
	position: absolute;
	top: 100px;
	left: 70px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .kennkyu {
	position: absolute;
	top: 150px;
	left: 70px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .keieisensyaku {
	position: absolute;
	top: 250px;
	left: 70px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .soumu {
	position: absolute;
	top: 300px;
	left: 70px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .kikaku {
	position: absolute;
	top: 350px;
	left: 70px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .kanrityousei {
	position: absolute;
	top: 400px;
	left: 70px;
	width: 130px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .kaijyou {
	position: absolute;
	top: 500px;
	left: 70px;
	width: 190px;
	text-align: center;
	padding: 30px;
	background-color: #000080;
	box-sizing: border-box;
	border-radius: 10px;
	color: #fff;
}

#organization .kouku {
	position: absolute;
	top: 1600px;
	left: 70px;
	width: 190px;
	text-align: center;
	padding: 30px;
	background-color: #f5f5f5;
	box-sizing: border-box;
	border-radius: 10px;
	color: #444;
}

#organization .denshi {
	position: absolute;
	top: 1700px;
	left: 70px;
	width: 190px;
	text-align: center;
	padding: 30px;
	background-color: #f5f5f5;
	box-sizing: border-box;
	border-radius: 10px;
	color: #444;
}

#organization .fellow {
	position: absolute;
	top: 600px;
	left: 180px;
	width: 120px;
	text-align: center;
	padding: 5px;
	background-color: #90ee90;
	box-sizing: border-box;
	color: #444;
}

#organization .kenkyutoukatu {
	position: absolute;
	top: 650px;
	left: 180px;
	width: 120px;
	text-align: center;
	padding: 5px;
	background-color: #90ee90;
	box-sizing: border-box;
	color: #444;
}

#organization .tokubetu {
	position: absolute;
	top: 700px;
	left: 180px;
	width: 120px;
	text-align: center;
	padding: 5px;
	background-color: #90ee90;
	box-sizing: border-box;
	color: #444;
}

#organization .kokusai {
	position: absolute;
	top: 750px;
	left: 180px;
	width: 120px;
	text-align: center;
	padding: 5px;
	background-color: #90ee90;
	box-sizing: border-box;
	color: #444;
}

#organization .sanngaku {
	position: absolute;
	top: 800px;
	left: 180px;
	width: 120px;
	text-align: center;
	padding: 5px;
	background-color: #90ee90;
	box-sizing: border-box;
	color: #444;
}

#organization .study_frame {
	position: absolute;
	top: 850px;
	left: 70px;
	width: 245px;
	padding: 20px;
	background-color: #f0f8ff;
	box-sizing: border-box;
	border-radius: 10px;
	color: #444;
}

#organization .study_title {
	text-align: center;
	color: #191970;
	font-size: 16px;
	font-weight: bold;
}

#organization .study_text {
	margin: 10px 0px;
	font-size: 12px;
}

#organization .study_list {
	overflow: hidden;
	font-size: 12px;
}

#organization .study_list li{
	width: 225px;
	margin-bottom: 10px;
	background-color: #000080;
	color: #fff;
}

#organization .study_list li a{
	padding: 5px;
	box-sizing: border-box;
	display: block;
	color: #fff;
}

#organization .center_frame {
	position: absolute;
	top: 1370px;
	left: 70px;
	width: 245px;
	padding: 20px;
	background-color: #e6e6fa;
	box-sizing: border-box;
	border-radius: 10px;
	color: #444;
}

#organization .center_title {
	text-align: center;
	color: #191970;
	font-size: 18px;
	font-weight: bold;
}

#organization .center_text {
	margin: 10px 0px;
}

#organization .center_list {
	overflow: hidden;
}

#organization .center_list li{
	width: 225px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #000080;
	float: left;
	color: #fff;
}

#organization .center_list li a{
	padding: 5px;
	box-sizing: border-box;
	display: block;
	color: #fff;
}

#organization .list_link {
	position: absolute;
	top: 1800px;
	font-size: 14px;
	color: #444;
}

#organization .line_1 {
	position: absolute;
	left: 53px;
	top: 55px;
	width:1px;
	height: 1680px;
	border-left: 1px solid #ccc;
}

#organization .line_2 {
	position: absolute;
	left: 53px;
	top: 113px;
	width:18px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_3 {
	position: absolute;
	left: 53px;
	top: 163px;
	width:18px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_4 {
	position: absolute;
	left: 53px;
	top: 263px;
	width:18px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_5 {
	position: absolute;
	left: 53px;
	top: 313px;
	width:18px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_6 {
	position: absolute;
	left: 53px;
	top: 363px;
	width:18px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_7 {
	position: absolute;
	left: 53px;
	top: 413px;
	width:18px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_8 {
	position: absolute;
	left: 53px;
	top: 535px;
	width:18px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_9 {
	position: absolute;
	left: 53px;
	top: 1635px;
	width:18px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_10 {
	position: absolute;
	left: 53px;
	top: 1735px;
	width:18px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_11 {
	position: absolute;
	left: 165px;
	top: 578px;
	width:1px;
	height: 273px;
	border-left: 1px solid #ccc;
}

#organization .line_12 {
	position: absolute;
	left: 165px;
	top: 613px;
	width: 16px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_13 {
	position: absolute;
	left: 165px;
	top: 663px;
	width: 16px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_14 {
	position: absolute;
	left: 165px;
	top: 713px;
	width: 16px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_15 {
	position: absolute;
	left: 165px;
	top: 763px;
	width: 16px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_16 {
	position: absolute;
	left: 165px;
	top: 813px;
	width: 16px;
	height: 1px;
	border-top: 1px solid #ccc;
}

/*================
三鷹サロン
================*/
#salon .wrap {
	width: 98%;
	margin: 0 auto;
}

#salon .date {
	color: #191970;
	text-align:right;
	font-size: 14px;
	font-weight: bold;
}

#salon .title {
	margin:30px 0px;
	font-size: 18px;
	text-align: center;
	border-bottom: solid 1px #1e90ff;
	font-weight:bold;
}

#salon .subtitle{
	width: 100%;
	background-color: #1e90ff;
	padding: 5px 5px 5px 15px;
	border-left: 10px solid #00008b;
	box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	font-weight: bold;
	margin-bottom: 30px;
}

#salon .frame {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	border: solid 1px #444;

}

#salon .button {
	width: 80%;
	padding: 10px;
	font-size: 18px;
	background-color: #ffa500;
	color: #fff;
	margin-bottom: 10px;
}

#salon .simekiri {
	font-size: 16px;
	font-weight: bold;
	color: #ff0000;
	margin-bottom: 20px;
}

/*================
ウェビナー
================*/
#webinner {
	width: 100%;
	margin: 0px auto;
}

#webinner .siryou_btn{
	position: fixed;
	top: 50px;
	right: 0;
	z-index: 1000;
	opacity: 0.8;
}

#webinner .mv {
	width: 100%;
	height: 400px;
	background-image: url(../images/webiner_mv_back.png);
	background-position: right center;
	background-size: cover;
	background-repeat: no-repeat;
}

#webinner .mv_frame {
	width: 100%;
	margin: 0 auto;
}

#webinner .title {
	width: 80%;
	text-align: center;
	padding: 5px 20px;
	box-sizing: border-box;
	font-size: 20px;
	background-color: #3c78d8;
	color: #fff;
	margin-top: 20px;
}

#webinner .mv_text01 {
	font-size: 20px;
	color: #0a0a6a;
	font-weight: bold;
	line-height: 1.3;
	margin-top: 20px;
}

#webinner .mv_text02 {
	font-size: 16px;
	color: #3c78d8;
	font-weight: bold;
	line-height: 1.3;
	margin-top: 20px;
}

#webinner .mv_date {
	font-size: 20px;
	color: #000;
	font-weight: bold;
	line-height: 1.3;
	margin-top: 40px;
}

#webinner .logo_frame {
	width: 100%;
	display: table;
}

#webinner .logo_frame {
	width: 100%;
	margin: 30px 0px;
}

#webinner .logo {
	width: 100%;
	text-align: left;
}

#webinner .logo_text {
	width: 100%;
}

#webinner .webinner_wrap {
	width: 95%;
	margin: 30px auto 50px auto;
	font-size: 16px;
}

#webinner .theme_title {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #1c1765;
}

#webinner .main_frame {
	width: 95%;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #444;
	margin: 20px auto;
	background-color: #fff;
}

#webinner .main_frame2 {
	width: 95%;
	padding: 20px;
	box-sizing: border-box;
	margin: 20px auto;
	background-color: #fff;
	opacity: 0.8;
	font-size: 18px;
	color: #000;
}

#webinner .time_schedule_frame {
	width: 100%;
	padding: 50px 0px;
	margin: 0 auto;
	background-image: url(../images/webinear_time_back.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

#webinner .time_title {
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	color: #fff;
}

#webinner .timetable {
	width: 100%;
	margin: 0 auto;
	font-size: 12px;
}

#webinner .timetable_day {
	font-size: 20px;
	font-weight: bold;
}

#webinner .timetable_time {
	width: 20%;
	height: 30px;
	padding: 20px 0px;
	box-sizing: border-box;
	border-bottom: 1px dotted #000;
}

#webinner .timetable_time2 {
	width: 20%;
	height: 30px;
	padding: 20px 0px;
	box-sizing: border-box;
}

#webinner .timetable_cat {
	width: 10%;
	height: 30px;
	text-align: left;
	box-sizing: border-box;
	padding: 20px 10px;
	box-sizing: border-box;
	border-bottom: 1px dotted #000;
}

#webinner .timetable_title {
	width: 60%;
	height: 30px;
	padding-left: 20px;
	text-align: left;
	box-sizing: border-box;
	padding: 20px 0px;
	border-bottom: 1px dotted #000;
}

#webinner .profile_title {
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	color: #fff;
}

#webinner .profile_frame {
	width: 100%;
	margin-bottom: 20px;
}

#webinner .profile_01 {
	width: 95%;
	padding: 20px;
	margin: 0px auto 20px auto;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.8);
	position: relative;
}

#webinner .profile_02 {
	width: 95%;
	padding: 20px;
	margin: 0px auto 20px auto;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.8);
	position: relative;
}

#webinner .profile_03 {
	width: 95%;
	padding: 20px;
	margin: 0px auto 20px auto;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.8);
	position: relative;
}

#webinner .corner {
	position: absolute;
	top: 0;
	left: 0;
}

#webinner .profile_photo {
	position: absolute;
	top: 20px;
	right: 20px;
}

#webinner .profile_cat01 {
	font-size: 20px;
	color: #ab4c00;
	font-weight: bold;
}

#webinner .profile_cat02 {
	font-size: 20px;
	color: #1f6618;
	font-weight: bold;
}

#webinner .profile_cat03 {
	font-size: 20px;
	color: #211866;
	font-weight: bold;
}

#webinner .profile_name01 {
	font-size: 12px;
	font-weight: bold;
	margin-right: 15px;
}

#webinner .profile_name02 {
	font-size: 20px;
	font-weight: bold;
	margin-top: -7px;
}

#webinner .profile_name03 {
	font-size: 20px;
	font-weight: bold;
	margin-top: 25px;
}

#webinner .profile_title01 {
	font-size: 12px;
	font-weight: bold;
	color: #ab4c00;
}

#webinner .profile_title02 {
	font-size: 12px;
	font-weight: bold;
	color: #1f6618;
}

#webinner .profile_title03 {
	font-size: 12px;
	font-weight: bold;
	color: #211866;
}

#webinner .profile_title_text {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}

#webinner .btn_center_frame {
	text-align: center;
	margin: 30px 0px 50px 0px;
}


#webinner .btn_frame {
	text-align: center;
}

#webinner .btn {
	width: 80%;
	background-color: #ff0000;
	text-align: center;
	color: #fff;
	padding: 20px 0px;
	margin: 30px 0px;
}

#webinner .btn_fin {
	width: 200px;
	background-color: #d1cecd;
	text-align: center;
	color: #fff;
	padding: 10px 0px;
	margin: 30px 0px;
}

#webinner .btn_position {
	text-align: center;
	margin: 30px 0px;
}

#webinner .download_list {
	width: 95%;
	margin: 50px auto;
}

#webinner .download_list li{
	padding: 20px 0px 20px 30px;
	border-top: dotted #444 1px;
	background-image: url(../images/icon/pdf-icon1.png);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 12px;
}

#webinner .download_list li:last-child{
	padding: 20px 0px 20px 30px;
	border-top: dotted #444 1px;
	border-bottom: dotted #444 1px;
	background-image: url(../images/icon/pdf-icon1.png);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 12px;
}

.webinar_indexphp_text {
	font-size: 16px;
	font-weight: bold;
	margin: 30px 0px 10px 0px;
}


.kainan_tb {
width: 100%;
}

.kainan_tb th{
width: 30%;
vertical-align: middle;
padding: 10px;
box-sizing: border-box;
border: 1px solid #444;
}

.kainan_tb td{
width: 70%;
vertical-align: middle;
padding: 10px;
box-sizing: border-box;
border: 1px solid #444;
}

.kainan_tb td a{
	color: #000080;
	text-decoration: underline;
}

/*===============
研究系
================*/
#study {
  width: 100%;
  margin: 0 auto 30px auto;
  padding: 25px;
  box-sizing: border-box;
}

#study .study_top_text {
	font-weight: 16px;
	margin: 20px 0px 0px 0px;
	border-bottom: 1px solid #888;
	padding-bottom: 20px;
	font-size: 20px;
}

#study .study_list_frame {
	width: 100%;
	padding: 20px 0px 20px 0px;
	margin-bottom: 30px;
	border-bottom: 1px solid #888;
}

#study .study_list_frame_left {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}

#study .study_list_frame_right {
	width: 100%;
	font-size: 14px;
}

#study .study_title {
	color: #91ad23;
	font-size: 30px;
	text-align: center;
}

#study .list_title {
	font-size: 24px;
	color: #91ad23;
	font-weight: bold;
}

#study .list_subtitle {
	font-size: 26px;
}

#study .theme_title {
	width: 200px;
	background-color: #00038e;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 15px;
	text-align: center;
}

#study .theme_title2 {
	width: 250px;
	background-color: #00038e;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 15px;
	text-align: center;
}

#study .theme_title3 {
	width: 220px;
	background-color: #00038e;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 15px;
	text-align: center;
}

#study .theme_title_naiyou {
	margin-bottom: 30px;
}

#study .group_button {
	padding: 5px;
	color: #fff;
	background-color: #0000ff;
}

#study .catalog_list_frame {
	overflow: hidden;
	width: 95%;
	text-align: center;
	margin: 0 auto;
	font-size: 20px;
}

#study .catalog_list_frame img{
	width: 100%;
}

#study .catalog_list {
	margin-bottom: 20px;
}

#study .group1_image_frame {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

#study .group_image_frame {
	list-style-type: square;
	margin-left: 20px;
}

#study .group1_image_frame li {
	margin: 0px 10px 10px 10px;
}

#study .kenkyu_list li{
	margin-bottom: 20px;
}

#study .ronbun_btn {
	width: 250px;
	padding: 10px 0px;
	background-color: #0000ff;
	text-align: center;
	color: #fff;
	cursor: pointer;
}

#study .ronbun_btn2 {
	width: 250px;
	padding: 10px 0px;
	background-color: #0000ff;
	text-align: center;
	color: #fff;
	cursor: pointer;
}

#study .topics_list {
	margin-bottom: 30px;
	font-size: 13px;
}

#study .topics_list a{
	color: #9799f3;
}

#study .topics_list li{
	padding: 10px 0px;
	border-top: dotted 1px #ccc;
}

#study .topics_list li:last-child{
	padding: 10px 0px;
	border-top: dotted 1px #ccc;
	border-bottom: dotted 1px #ccc;
}

#study .topics_list2 {
	margin-bottom: 30px;
}

#study .topics_list2 a{
	color: #9799f3;
}

#study .topics_list2 li{
	padding: 10px 0px;
	border-top: dotted 1px #ccc;
}

#study .topics_list2 li:last-child{
	padding: 10px 0px;
	border-top: dotted 1px #ccc;
	border-bottom: dotted 1px #ccc;
}

#study .list_square {
	list-style-type: square;
	margin-left: 18px;
}

#study .list_square2 {
	list-style-type: square;
	padding-left: 18px;
	list-style-position: outside;
}

#study .list_square2 li{
	margin-bottom: 20px;
}

#study .group2 {
	list-style-type: disc;
	padding-left: 20px;
	list-style-position: outside;
}

#study .group2 li{
	margin-bottom: 20px;
}

#study .cap_text01 {
	text-align: center;
}

#study .cap_text02 {
	text-align: center;
}

/*================
キッズページ
================*/
#kids {
	width: 98%;
	margin: 0 auto;
}

#kids .open_title {
	text-align: center;
	margin-bottom: 30px;
}

#kids .open_frame {
	width: 100%;
	overflow: hidden;
}

#kids .open_menu {
	width: 70%;
	margin: 0px auto 40px auto;
}

#kids .open_menu img{
	width: 100%;
}

#kids .open_contents {
	width: 100%;
	float: right;
	text-align: left;
}

#kids .open_contents_frame {
	width: 100%;
	overflow: hidden;
}

#kids .open_contents_text {
 font-size: 14px;
 margin: 20px 0px 20px 0px;
 line-height: 1.8;
}

#kids .kids_photo {
	width: 100%;
	overflow: hidden;
	margin:20px 0px 0px 0px;
}

#kids .kids_photo li{
	width: 100%;
}

#kids .kids_photo li img{
	width: 100%;
	height: 150px;
	object-fit: cover;
}

#kids .kids_ctegory_frame {
	margin-bottom: 40px;
}

/*================
フッターボタン
================*/

.page_foot_link {
	margin-bottom: 30px;
}

.page_foot_top_link {
	margin-bottom: 10px;
}

.page_foot_text {
	margin-left: 10px;
}

/*ウェビナー*/
.webinar_banner_size {
	width: 100%;
	margin-top: 20px;
}

/* 走錨プログラム */
#soubyou {
	margin-bottom: 50px;
}

#soubyou .title {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 150px;
}

}
